Looking to hire Laravel developers? Try LaraJobs

laravel-scout-aws-elastic maintained by dzv3r0

Description
Elastic Driver for Laravel Scout
Last update
2017/08/31 15:43 (dev-master)
Links
Downloads
6
dev-master

Last update
2017/08/31 15:43
Require
  • php >=5.6.4
  • laravel/scout ^3.0
  • elasticsearch/elasticsearch ^5.0
  • jsq/amazon-es-php ^0.2.0
3.0.5

Last update
2017/08/31 15:43
Require
  • php >=5.6.4
  • laravel/scout ^3.0
  • elasticsearch/elasticsearch ^5.0
  • jsq/amazon-es-php ^0.2.0
3.0.4

Last update
2017/08/31 14:36
Require
  • php >=5.6.4
  • laravel/scout ^3.0
  • elasticsearch/elasticsearch ^5.0
  • jsq/amazon-es-php ^0.2.0
3.0.3

Last update
2017/04/24 18:21
Require
  • php >=5.6.4
  • laravel/scout ^3.0
  • elasticsearch/elasticsearch ^5.0
3.0.2

Last update
2017/03/31 23:12
Require
  • php >=5.6.4
  • laravel/scout ^3.0
  • elasticsearch/elasticsearch ^5.0
3.0.x-dev

Last update
2017/02/02 00:54
Require
  • php >=5.6.4
  • laravel/scout ^3.0
  • elasticsearch/elasticsearch ^5.0
3.0.1

Last update
2017/02/02 00:54
Require
  • php >=5.6.4
  • laravel/scout ^3.0
  • elasticsearch/elasticsearch ^5.0
3.0.0

Last update
2017/02/01 14:58
Require
  • php >=5.6.4
  • laravel/scout ^3.0
  • elasticsearch/elasticsearch ^5.0
2.0.x-dev

Last update
2017/02/01 06:44
Require
  • php >=5.6.4
  • laravel/scout ^2.0
  • elasticsearch/elasticsearch ^5.0
2.0.0

Last update
2017/02/01 06:44
Require
  • php >=5.6.4
  • laravel/scout ^2.0
  • elasticsearch/elasticsearch ^5.0
1.0.0.x-dev

Last update
2016/09/29 16:18
Require
  • php >=5.6.4
  • laravel/scout ^1.0
  • illuminate/support ^5.3
  • illuminate/database ^5.3
  • elasticsearch/elasticsearch ^2.2
1.0.1

Last update
2016/09/29 16:18
Require
  • php >=5.6.4
  • laravel/scout ^1.0
  • illuminate/support ^5.3
  • illuminate/database ^5.3
  • elasticsearch/elasticsearch ^2.2
1.0.1.x-dev

Last update
2016/09/29 16:18
Require
  • php >=5.6.4
  • laravel/scout ^1.0
  • illuminate/support ^5.3
  • illuminate/database ^5.3
  • elasticsearch/elasticsearch ^2.2
0.0.1.x-dev

Last update
2016/09/20 16:15
Require
  • php >=5.6.4
  • laravel/scout ^1.0
  • illuminate/support ^5.3
  • illuminate/database ^5.3
  • elasticsearch/elasticsearch ^2.2

Comments
comments powered by Disqus